
/* Class = "NSWindow"; title = "Simon Monitor"; ObjectID = "5"; */
"5.title" = "Simon Monitor";

/* Class = "NSSearchFieldCell"; placeholderString = "Search Log"; ObjectID = "395"; */
"395.placeholderString" = "Search Log";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "1hG-sG-jbw"; */
"1hG-sG-jbw.label" = "Help";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "1hG-sG-jbw"; */
"1hG-sG-jbw.paletteLabel" = "Help";

/* Class = "NSToolbarItem"; toolTip = "Show the help book"; ObjectID = "1hG-sG-jbw"; */
"1hG-sG-jbw.toolTip" = "Show the help book";

/* Class = "NSMenuItem"; title = "New Group with Selection"; ObjectID = "6iC-D9-DAD"; */
"6iC-D9-DAD.title" = "New Group with Selection";

/* Class = "NSToolbarItem"; label = "Action"; ObjectID = "Adc-KY-0Xb"; */
"Adc-KY-0Xb.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Action"; ObjectID = "Adc-KY-0Xb"; */
"Adc-KY-0Xb.paletteLabel" = "Action";

/* Class = "NSToolbarItem"; toolTip = "Actions"; ObjectID = "Adc-KY-0Xb"; */
"Adc-KY-0Xb.toolTip" = "Actions";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "AlQ-e4-7br"; */
"AlQ-e4-7br.title" = "Licenses…";

/* Class = "NSMenuItem"; title = "Duplicate Test"; ObjectID = "ERB-Jh-8Uf"; */
"ERB-Jh-8Uf.title" = "Duplicate Test";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "GXu-wv-Z3u"; */
"GXu-wv-Z3u.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "GhY-nA-jcg"; */
"GhY-nA-jcg.title" = "New Group";

/* Class = "NSToolbarItem"; label = "New"; ObjectID = "IG6-dc-jIJ"; */
"IG6-dc-jIJ.label" = "New";

/* Class = "NSToolbarItem"; paletteLabel = "New"; ObjectID = "IG6-dc-jIJ"; */
"IG6-dc-jIJ.paletteLabel" = "New";

/* Class = "NSToolbarItem"; toolTip = "Add a new item"; ObjectID = "IG6-dc-jIJ"; */
"IG6-dc-jIJ.toolTip" = "Add a new item";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "KHJ-n7-TLC"; */
"KHJ-n7-TLC.label" = "Share";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "KHJ-n7-TLC"; */
"KHJ-n7-TLC.paletteLabel" = "Share";

/* Class = "NSToolbarItem"; toolTip = "Share the selected items"; ObjectID = "KHJ-n7-TLC"; */
"KHJ-n7-TLC.toolTip" = "Share the selected items";

/* Class = "NSToolbarItem"; label = "Pause/Resume"; ObjectID = "MN3-ej-tE7"; */
"MN3-ej-tE7.label" = "Pause/Resume";

/* Class = "NSToolbarItem"; paletteLabel = "Pause/Resume"; ObjectID = "MN3-ej-tE7"; */
"MN3-ej-tE7.paletteLabel" = "Pause/Resume";

/* Class = "NSToolbarItem"; toolTip = "Pause or resume the selected items"; ObjectID = "MN3-ej-tE7"; */
"MN3-ej-tE7.toolTip" = "Pause or resume the selected items";

/* Class = "NSToolbarItem"; label = "Check Now"; ObjectID = "O5P-cs-nzd"; */
"O5P-cs-nzd.label" = "Check Now";

/* Class = "NSToolbarItem"; paletteLabel = "Check Now"; ObjectID = "O5P-cs-nzd"; */
"O5P-cs-nzd.paletteLabel" = "Check Now";

/* Class = "NSToolbarItem"; toolTip = "Start checking the selected items"; ObjectID = "O5P-cs-nzd"; */
"O5P-cs-nzd.toolTip" = "Start checking the selected items";

/* Class = "NSMenuItem"; title = "Setup Assistant…"; ObjectID = "QiS-oQ-jru"; */
"QiS-oQ-jru.title" = "Setup Assistant…";

/* Class = "NSMenuItem"; title = "Quit Simon"; ObjectID = "UWg-HA-NHb"; */
"UWg-HA-NHb.title" = "Quit Simon";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "WZP-CF-NdY"; */
"WZP-CF-NdY.title" = "Check for Updates…";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "bQm-x4-VLd"; */
"bQm-x4-VLd.label" = "Search";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "bQm-x4-VLd"; */
"bQm-x4-VLd.paletteLabel" = "Search";

/* Class = "NSToolbarItem"; toolTip = "Search"; ObjectID = "bQm-x4-VLd"; */
"bQm-x4-VLd.toolTip" = "Search";

/* Class = "NSMenuItem"; title = "New Test"; ObjectID = "baI-Oh-dFI"; */
"baI-Oh-dFI.title" = "New Test";

/* Class = "NSToolbarItem"; label = "Visit Site"; ObjectID = "l9M-SZ-tdN"; */
"l9M-SZ-tdN.label" = "Visit Site";

/* Class = "NSToolbarItem"; paletteLabel = "Visit Site"; ObjectID = "l9M-SZ-tdN"; */
"l9M-SZ-tdN.paletteLabel" = "Visit Site";

/* Class = "NSToolbarItem"; toolTip = "Display in the web browser"; ObjectID = "l9M-SZ-tdN"; */
"l9M-SZ-tdN.toolTip" = "Display in the web browser";

/* Class = "NSToolbarItem"; label = "Flag"; ObjectID = "tHj-G5-ec2"; */
"tHj-G5-ec2.label" = "Flag";

/* Class = "NSToolbarItem"; paletteLabel = "Flag"; ObjectID = "tHj-G5-ec2"; */
"tHj-G5-ec2.paletteLabel" = "Flag";

/* Class = "NSToolbarItem"; toolTip = "Mark the selected items as viewed or unviewed"; ObjectID = "tHj-G5-ec2"; */
"tHj-G5-ec2.toolTip" = "Mark the selected items as viewed or unviewed";
